PHP Manual
Prev |  | Next

# imagick_failedreason

(PECL)

imagick_failedreason -- Get reason of failure

## Description

string imagick_failedreason ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Reason of failure or `FALSE` if there is no failure.

Prev | Home | Next
imagick_faileddescription | Up | imagick_first